Subject: AIX and time problem (or: oh, no, not this again!!!!

From: [email-masked]
Date: Mon, 28 Jul 1997 11:33:23 -0400

Does anyone know of a fix for the GMT problem on AIX under "old" 2.4
wu-ftpd other than recompliling the code.  I got the binaries as an
installp from the Bull site, and would really like to avoid the compile
"thing" if I can.

Thanks